<section id="contact" class="container mt-5 mb-5">
        <div class="row">
          <div class="col-12 col-sm-6 p-0">
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d305033.73217177164!2d-6.525880758485334!3d53.32399194018991!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x48670e80ea27ac2f%3A0xa00c7a9973171a0!2zRHVibGluLCDDjXJvcnN6w6Fn!5e0!3m2!1shu!2shu!4v1549300449357" 
              width="100%" 
              height="450" 
              frameborder="0" 
              style="border:0" 
              allowfullscreen></iframe>
          </div>
          <div class="col-12 col-sm-6 pr-sm-0 pl-sm-4 d-flex align-items-center">
              <dl class="row">
                  <dt class="col-sm-3">Telefonszám:</dt>
                  <dd class="col-sm-9">
                    <i class="fas fa-mobile-alt"></i>
                    <a href="tel:06-30/123-4567">06-30/123-4567</a>
                  </dd>
                
                  <dt class="col-sm-3">E-mail:</dt>
                  <dd class="col-sm-9">
                    <i class="far fa-envelope"></i>
                    <a href="mailto:info@info.hu">info@info.hu</a>
                  </dd>
                
                  <dt class="col-sm-3">Cím:</dt>
                  <dd class="col-sm-9">
                    <i class="fas fa-map-marker-alt"></i>
                    1081 Budapest, Példa utca 1.
                  </dd>
                </dl>
          </div>
        </div>
      </section>